<template>
<!--  strange syntax -->
  <div :key="task.id" v-for="task in tasks">
    <Task :task="task"></Task>
  </div>
</template>

<script>
import Task from "./Task";

export default {
  name: "Tasks",
  components: {
    Task
  },
  props: {
    tasks: Array
  }
}
</script>

<style scoped>

</style>
